@charset "utf-8";

.sub_con h5 {
    font-size: 30px;
    margin-bottom: 3rem;
}

.spon-top {
    text-align: center;
    margin-top: var(--sub_pd_half);
}

.spon-top p {
    color: #555;
    /* border-bottom: 2px dotted #B8C6E4; */
    padding-bottom: 2rem;
}

.spon-top h4 {
    margin-bottom: 1rem;
}

.spon-top h4 span {
    color: var(--color-main);
    font-weight: 900;
    font-size: 40px;
}

.spon-top .imgbox {
    margin-top: 1rem;
}

.spon-top .imgbox img {
    width: 30%;
}

.spon-conts {
    background-color: #ECF5FC;
    padding: var(--sub_pd) 0;
}

.wbox-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem;
}

.wbox-list>li {
    background-color: #fff;
    width: 48%;
    padding: 2rem 3rem;
    border-radius: 1rem;
    display: flex;
    align-items: center;
}

.wbox-list dl {
    margin-left: 2rem
}

.wbox-list dt {
    color: var(--color-main);
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 1rem;
}

.wbox-list dd {}

.wbox-list dd p {
    margin-bottom: 5px
}

.s-box {
    background-color: #f7f7f7;
    padding: .5rem 1rem;
    border-radius: 10px;
}

.s-box li strong {}

.s-link {
    display: inline-block;
    background-color: #03a94d;
    color: #fff;
    padding: .5rem 2rem;
    border-radius: 2rem;
    margin-top: 5px
}

.boonlist {
    display: flex;
    gap: 2rem
}

.boonlist li {
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 1rem;
    padding: 2rem;
    text-align: center;
}

.boonlist li span {
    display: block;
    margin-bottom: 2rem
}

.boonlist li p {
    font-size: 22px;
    font-weight: 600;
}

.boonlist li p.small {
    font-size: 18px;
    font-weight: 400;
    margin-top: 5px;
}

.inquiry-box {
    background-color: #ecf5fc;
    display: flex;
    margin-top: var(--sub_pd);
    border-radius: 1rem;
    justify-content: center;
    gap: 5rem;
    align-items: center;
    padding: 2rem;
}

.inquiry-box h5 {
    background-image: url(/img/page/sponsor/call.svg);
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-left: 3rem;
    background-position: left;
}

.inquiry {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.inquiry dt {
    font-size: 24px;
}

.inquiry dd {
    color: var(--color-main);
    font-size: 35px;
    font-weight: 800;
}

/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .spon-top .imgbox img {
        width: 50%
    }

    .wbox-list>li {
        width: 100%;
        padding: 1.5rem;
    }

    .wbox-list dl {}

    .inquiry-box {
        gap: 2rem
    }

    .inquiry dd {
        font-size: 30px
    }
}


/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .spon-top {
        margin-top: 0
    }

    .spon-top h4 {
        font-size: 26px
    }

    .spon-top h4 span {
        font-size: 30px
    }

    .spon-top p {
        font-size: 18px
    }

    .spon-top .imgbox img {
        width: 90%
    }

    .sub_con h5 {
        font-size: 24px
    }

    .wbox-list>li {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .wbox-list>li span {
        width: 40%;
        margin-bottom: 1rem;
    }

    .wbox-list>li img {
        width: 100%
    }

    .wbox-list dl {
        margin-left: 0;
        width: 100%;
    }

    .wbox-list dt {
        font-size: 20px
    }

    .boonlist {
        flex-wrap: wrap
    }

    .boonlist li span {
        /* width:30%; */
        margin-bottom: 1rem;
    }

    .boonlist li span img {
        width: 30%
    }

    .boonlist li p {
        font-size: 18px
    }

    .boonlist li p.small {
        font-size: 16px
    }

    .inquiry-box {
        flex-wrap: wrap;
        display: flex;
        padding: 1.5rem;
    }

    .inquiry-box h5 {
        font-size: 24px;
        background-size: contain;
        padding-left: 2.5rem;
    }

    .inquiry-box h5 span {
        width: 20px
    }

    .inquiry {
        flex-wrap: wrap;
        gap: 0;
        display: flex;
        justify-content: center;
    }

    .inquiry dt {
        font-size: 18px
    }

    .inquiry dd {
        font-size: 24px
    }
}